My guildies and I have been dealing with this since our server was updated to 3.0.0-beta28 [Build: 12264] and we were all forced to update our clients to at least beta28.

We'll be chatting away...